{
	"name": "table/local/product/lang/fi/product_work.json",
	"language": {
		"prwo": "Tuoteen työ",
		"prwo.json_data.can_be_manufactured": "Valmistettavissa",
		"prwo.cost_price": "Työ OK/määrä",
		"prwo.description": "Työnkuvaus",
		"prwo.event_time": "Event time",
		"prwo.extra_hours": "Lisäaika",
		"prwo.failed_amount": "Susien määrä",
		"prwo.hours": "Hours",
		"prwo.info": "Lisätietoja",
		"prwo.json_data.act_end_date": "Tot valm. päivä",
		"prwo.json_data.additional_data": "Lisädata",
		"prwo.json_data.advance": "Aikaistus",
		"prwo.json_data.bonus_work_time__unit": "Bonustyöaika/kpl",
		"prwo.json_data.contract_default_salary": "Urakan peruspalkka",
		"prwo.json_data.contract_multiplier": "Urakkakerroin",
		"prwo.json_data.contract_price__unit": "Urakkahinta/kpl",
		"prwo.json_data.contract_salary": "On urakkapalkka",
		"prwo.json_data.cost_center": "Kustannuspaikka",
		"prwo.json_data.cover__inside": "Kansi/sisus",
		"prwo.json_data.create_user": "Lisääjä id",
		"prwo.json_data.critical_date_difference": "Kriittisen pv:n ero",
		"prwo.json_data.critical_delayed_end_date": "Vaih. kr. pv viivästetty",
		"prwo.json_data.critical_delayed_start_date": "Vaih. kr. alkupv viivästetty",
		"prwo.json_data.critical_end_date": "Vaiheen kriittinen pv",
		"prwo.json_data.critical_end_time": "Vaiheen kr. aika",
		"prwo.json_data.critical_extra_end_date": "Vaiheen kr. lisäajan pv",
		"prwo.json_data.critical_extra_end_time": "Vaiheen kr. lisäaika",
		"prwo.json_data.critical_start_date": "Vaiheen kr. alkupv",
		"prwo.json_data.critical_start_time": "Vaiheen kr. alkuaika",
		"prwo.json_data.customer_project": "As. projekti",
		"prwo.json_data.delay": "Viivästys",
		"prwo.json_data.delivery_to_customer": "Toimitus asiakkaalle",
		"prwo.json_data.employee_id": "Työntekijä",
		"prwo.json_data.end_date": "Lopetuspäivä",
		"prwo.json_data.end_time": "Lopetusaika",
		"prwo.json_data.est_bonus_work_time__unit": "Arv. bonustyöaika/kpl",
		"prwo.json_data.est_contract_price__unit": "Arv. urakkahinta/kpl",
		"prwo.json_data.est_machine_setup_cost__hour": "Arv. kone aset. OK/tunti",
		"prwo.json_data.est_machine_work_cost__hour": "Arv. kone työ OK/tunti",
		"prwo.json_data.est_salary__hour": "Arv. tuntipalkka",
		"prwo.json_data.est_setup_hours": "Arv. asetusaika/erä",
		"prwo.json_data.est_setup_salary__hour": "Arv. asetustuntipalkka",
		"prwo.json_data.est_work_time__unit": "Arv. työaika/kpl",
		"prwo.json_data.evening_work_hours": "Iltalisätunnit",
		"prwo.json_data.extra_end_date": "Lisäajan loppupäivä",
		"prwo.json_data.extra_end_time": "Lisäajan loppuaika",
		"prwo.json_data.firm_id": "Firma",
		"prwo.json_data.hourly_salary": "On tuntipalkka",
		"prwo.json_data.kind": "Laji",
		"prwo.json_data.link_target": "Limityskohde",
		"prwo.json_data.link_to_start": "Limitys alkuun",
		"prwo.json_data.linking_hours": "Limitysaika",
		"prwo.json_data.load_multiplier": "Läpimenokerroin",
		"prwo.json_data.material_owner": "Mater. omistaja",
		"prwo.json_data.measured_track_time": "Mitattu ohjelma-aika (min)",
		"prwo.modify_user": "Muuttaja id",
		"prwo.json_data.next_phase": "Seuraava vaihe",
		"prwo.json_data.night_work_hours": "Yölisätunnit",
		"prwo.json_data.parcel_code": "Pakettitunnus",
		"prwo.json_data.phase_number": "Vaihenumero",
		"prwo.json_data.pieces__unit": "Kpl/yks",
		"prwo.json_data.planned_work_time": "Suunniteltu työaika",
		"prwo.json_data.previous_phase": "Edellinen vaihe",
		"prwo.json_data.previous_track_time": "Edellinen ohjelma-aika (min)",
		"prwo.json_data.prod_lot__linked_phase": "Valm. erä/limityskohde",
		"prwo.json_data.production_lot__work_ph": "Valmistuserä/työvaihe",
		"prwo.json_data.program_id": "Ohjelman numero",
		"prwo.json_data.project_id": "Projekti",
		"prwo.json_data.purchase_multiplier": "Ostokerroin",
		"prwo.json_data.reclamation_count": "Reklamaatioiden lkm",
		"prwo.json_data.rest_time__hour": "Lepoaika/tunti",
		"prwo.json_data.run_amount": "Ajokerrat",
		"prwo.json_data.salary_bonus": "Palkkalisät",
		"prwo.json_data.setup_amount": "Asetuksien lkm",
		"prwo.json_data.setup_hours": "Arv. asetusaika/erä",
		"prwo.json_data.material_batch": "Materiaalierä",
		"prwo.json_data.social_cost_multiplier": "Sos kulukerroin",
		"prwo.json_data.special_extra_hours": "Poikkeava lisäaika",
		"prwo.json_data.units_in_hour": "Nopeus/yksikkö",
		"prwo.json_data.start_date": "Aloituspäivä",
		"prwo.json_data.start_person_id": "Aloittaja",
		"prwo.json_data.start_subtype": "Aloituksen alatyyppi",
		"prwo.json_data.start_time": "Aloitusaika",
		"prwo.json_data.start_work_shift": "Aloitustyövuoro",
		"prwo.json_data.stock_event_id": "Varastotapahtuma",
		"prwo.json_data.subc_profit_multiplier": "Alih. katekerroin",
		"prwo.json_data.subcont_cost__unit": "Alih. OK/kpl",
		"prwo.json_data.subcont_cost_total": "Alih. OK yht",
		"prwo.json_data.subcont_sales_price__unit": "Alih. MH/kpl",
		"prwo.json_data.subcont_sales_price_total": "Alih. MH yht",
		"prwo.json_data.subcontract_purchase_price": "Alih. ostoh/kpl",
		"prwo.json_data.substate": "Lopetuksen alatyyppi",
		"prwo.json_data.supplier_id": "Alihankkija",
		"prwo.json_data.tag": "Merkintä",
		"prwo.json_data.target_extra_time": "Extra asetusaika/erä",
		"prwo.json_data.target_extra_time__unit": "Extra työaika/kpl",
		"prwo.json_data.target_machine_time": "Standardi koneaika/erä (t)",
		"prwo.json_data.target_time": "Standardiaika/erä (t)",
		"prwo.json_data.track_time": "Ohjelma-aika (min)",
		"prwo.json_data.track_time_status": "Ohjelma-aikatila",
		"prwo.json_data.transfer_id": "Siirtotunnus",
		"prwo.json_data.transfer_state": "Siirtotila",
		"prwo.json_data.units_in_hour": "Kpl/tunti",
		"prwo.json_data.unpaid_hours": "Palkattomat tunnit",
		"prwo.json_data.urgency_index": "Kiireellisyysindeksi",
		"prwo.json_data.user_id": "Käyttäjä",
		"prwo.json_data.work__position_num_id": "Työ/pos nro",
		"prwo.json_data.work_cost_total": "Työ OK yht",
		"prwo.json_data.product_id": "Työ/pos nro",
		"prwo.json_data.work_phase_actual_id": "Työn tot. työvaihe ID",
		"prwo.json_data.work_salary__unit": "Työpalkka/kpl",
		"prwo.json_data.work_sales_price_total": "Työ MH yht",
		"prwo.json_data.work_shift": "Lopetusvuoro",
		"prwo.json_data.work_time__lot": "Työaika/erä",
		"prwo.machine_hours": "Konetunnit",
		"prwo.json_data.manufacturing_state": "Valmistustila",
		"prwo.person_id": "Lopettaja",
		"prwo.produced_amount": "Tehty määrä",
		"prwo.product_id": "Product id",
		"prwo.json_data.product_work_state": "Lukitustila",
		"prwo.production_order_id": "Valmistuserä",
		"prwo.profit_multiplier": "Katekerroin",
		"prwo.json_data.remaining_amount": "Jäljellä",
		"prwo.resource_id": "Kuormitusryhmä",
		"prwo.salary": "Työpalkka/määrä",
		"prwo.sales_price": "Työ MH/määrä",
		"prwo.setup_hourly_salary": "Asetustuntipalkka",
		"prwo.setup_hourly_self_cost": "Kone aset OK/tunti",
		"prwo.setup_hours": "Asetusaika/määrä",
		"prwo.started_amount": "Aloitettu määrä",
		"prwo.subcontract": "On alihankinta",
		"prwo.subcontractor_id": "Alihankkija",
		"prwo.work_hourly_salary": "Tuntipalkka",
		"prwo.work_hourly_self_cost": "Kone työ OK/tunti",
		"prwo.work_hours": "Työaika",
		"prwo.work_phase_number": "Arviotyövaihe",
		"prwo.work_phase_state": "Työvaiheen tila",
		"prwo.json_data.work_phase_type": "Tyyppi"
	}
}
